/*
 Theme Name:   Divi Child
 Theme URI:    http://example.com/Divi-child/
 Description:  Divi Child Theme
 Author:       Declan Watt
 Author URI:   http://bartonfieldsvillas.co.nz
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  BartonFieldsVillas
*/

body{
  font-family: 'Roboto', sans-serif !important;
  color: #333;

}


.bg-alternate{background-color: #e5e5e5 !important;}

p{
font-family: 'Roboto', sans-serif !important;
 font-weight: 400;
}

h2{line-height: 1.2;}

h4{
  line-height: 1.4;
}

.box-shadowed{
	box-shadow: rgba(0,0,0,0.15) -1px 1px 1px;
	padding: 50px;
}

.section-shadowed{
	box-shadow: rgba(0,0,0,0.15) -1px 1px 1px;
}
.box-equal{
	
}

.sf-button{
	padding: 15px 25px !important;
	border-radius: 0 !important;
}

.box-side

.lead-light{
	font-weight: 300;

}

.lead-md{
	font-weight: 600;
	font-size: 2em;
}

.lead-snow{
	font-weight: 300;
	font-size: 1.5em;
}

.lead-heavy{

}

.lead{
	font-size: 16px;
	font-weight: 300;
}


.emph{
	font-size: 20px;
	padding: 0;
	font-weight: 600;
}

.contact-header{
  margin-bottom: 20px;
}

.disclaimer{font-size: 10px;}

.primary-color{
  color: rgb(208,103,60);
}

a {
	color: rgb(208,103,60);
}

#ticket-ia:before{
	display: inline-block;
	content: '\2713';
	margin-right: 8px;
}


.fw{
	width: 100%;
}

.center-block{
  text-align: center;
}

.section-header{
  font-size: 2.0em;
  line-height: 1.3;
  
}

.header-section-under-banner{
  font-size: 2.1em;
  font-weight: 300;
  text-align: center;
}

.tick-list{list-style-type: none; padding-left: initial; height: 400px; margin: 20px 0px;}
.tick-list li{margin-bottom: 15px; list-style: none;}
.tick-list li:before{content: '\2713'; padding: 0 6px 0 0; display: inline-block;}


#claim-sticker{
  padding: 8px;
  margin-right: 10px;
  background-color: #d0673c;
  color: #fff;
  font-weight: 300;
}



.pad-std{
  padding: 8px;
 
}

.shadow{
   box-shadow: 0px 1px 1px grey;
}


#top-menu li.current-menu-item a{
	color: rgb(208,103,60);
}


#main-footer{
	background-color: #fff;
}

.hero-border-top{
	border-top: 2px solid rgb(208,103,60);
}

.side-border-bottom{
	border-bottom: 2px solid #ddd;
}

.homepage-shadow{

		-webkit-box-shadow: 0px 8px 11px 0px #ccc9c9;
		box-shadow: 0px 8px 11px 0px #ccc9c9;
		z-index: 300;
}

.under-banner h1{
  font-weight: 200;
}

.bp-default{
  padding: 8px !important;
  display: block;
  margin-bottom: 20px !important;
  background-color: #fafafa !important;
  border: 1px solid #dedede !important;
  max-width: 100%;

}
input[type=text], input[type=password], input[type=tel], input[type=email]{
	width: 100%;
  border-radius:  0px !important ;
}

input[type="file"]{
        padding:8px 0px;
  }

    input[type="file"]::-webkit-file-upload-button{
       padding: 8px 0px;
  }

  .input-w-large{width: 100%;}
.input-w-medium{width: 80%;}

.btn-default{border-radius:0px !important;display:inline-block; color:#fff;background:#d0673c;padding:8px 24px;border:2px solid #d0673c; font-family: Roboto;}
.btn-inverse{border-radius:5px !important;display: inline-block; color:#333;background:#fff;padding:8px 24px;border:1px solid #d0673c; font-family: Roboto;}
.btn-solid{border-radius:3px !important;display: inline-block; color:#fff;background:#d0673c;padding:8px 24px;border:1px solid #d0673c; font-family: Roboto;}
.btn-whiteout{border-radius:0px !important;display: inline-block; color:#fff;background:none;padding:8px 24px;border:2px solid #fff; font-family: Roboto;}
.btn-w-md{width: 30%;}
.btn-sf{border-radius: 0 !important; display: inline-block; color:#fff;background:#d0673c;padding:10px 24px !important;border:1px solid #d0673c; font-family: Roboto;}

.card-btn{position: absolute; bottom: 15px; left: 15px; padding: 4px; font-weight: 400;}
.card-content{display: block; position: relative;}
.card-content p{font-size: 16px; font-weight: 400; margin-bottom: 20px;}
.card-border{border: 1px solid #e5e5e5;}
.card-title{font-size: 18px; font-weight: 500;margin-bottom: 15px;}
.pd-std-lg{padding: 15px;}

.homeloans{text-align: center; background-color: #d0673c; color: #fff;}
.sidebar-section{padding: 8px;}
.sidebar-header{font-weight: 500; margin-bottom: 20px; font-size: 18px;}
.sidebar-header-an{font-weight: 300; margin-bottom: 20px; font-size: 20px; display: inline;}
.sidebar-header-an a{color: #666;}
.actnow i{margin-left: 8px; color:#333;}
.sidebar-header-an .fa{margin-left: 8px; color:#333;}
.newsletter-section{}
.actnow{font-size: 20px !important border-bottom: 1px solid #e5e5e5;}
.actnow hr{margin-top: 20px;}
.wpcf7-list-item-label{font-size: 12px;}
#download-section{display: table;}
#download-section span{display: table-cell; vertical-align: top; padding: 0px 8px; line-height:1.3; font-size: 12px;}
.newsletter-section .bp-default{
	margin-bottom: 0px !important;
}
.newsletter-section .btn-inverse{
	color: #d0673c;
	font-weight: bold;
}


#footer-bottom{background:#d0673c;padding: 4px;color: #fff;}
.footer-banner{
	font-size: 1.5em
}
.boxed-call{
  border: 2px solid #e0673c;
  text-align: center;
  padding: 20px;
  margin: 0 auto;
}

#corner-mgh{
  position: absolute;
  height: 144px;
  top:0;
  right: 0;
}

.et_pb_slide_description,
.et_pb_slider_fullwidth_off .et_pb_slide_description {
  width: auto;
  margin: auto;
  padding: 26% 8%;
}

.mfp-img{
  background-color: #fff;
}

.page-id-131 #main-footer{
	display: none;
}
.page-id-147 #main-footer{
	display: none;
}

.page-id-72 .et_pb_blog_grid{

	padding: 30px;
}

@media(min-width: 768px){

	.lead{
		font-size: 21px;
	}
}

@media(min-width: 1440px){

	.tick-list{
		height: 300px;
	}

}